AnsweredAssumed Answered

Upgrade 3.0.0 to 3.2.0, version 3.1 needed?

Question asked by stegbth on Jul 7, 2009
Latest reply on Aug 5, 2009 by garcimouche
hi,

i am running version 3.0.0complete on a Debian Linux Server.
Today i tried to Upgrade to 3.2.0. i saw there are some upgrade pathes available.
http://wiki.alfresco.com/wiki/General_Upgrade_Process#The_Upgrade_Process

But there is currently no information about 3.2.

So i tried,
But alway's when starting up the new version it say:

00:15:27,678 INFO  [org.alfresco.service.descriptor.DescriptorService] Alfresco started (Community): Current version 3.2.0 (2039) schema 2019 - Installed version 3.0
.0 (Stable 1526) schema 1002

so how do i upgrade the schema, as also, cause afterwards it happen to crash the complete server, when i try to add new content?
as normaly the schema Upgrade should be done automatically:
http://wiki.alfresco.com/wiki/Schema_Upgrade_Scripts#Schema_Dump_Utility_.283.1.1_and_later.29


greetings
thomas

Outcomes